uuid: aaf9720b-6c89-4534-956c-e1659f31b586
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_pattern
label: 'News pattern'
type: 'canonical_entities:node'
pattern: 'news/[node:title]'
selection_criteria:
  84595c62-38c8-4f65-a944-db214088e07d:
    id: 'entity_bundle:node'
    negate: false
    uuid: 84595c62-38c8-4f65-a944-db214088e07d
    context_mapping:
      node: node
    bundles:
      news: news
  bb21700c-12fb-4f04-b44f-6f69dd158b02:
    id: language
    negate: false
    uuid: bb21700c-12fb-4f04-b44f-6f69dd158b02
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
